<?
require_once ('system/func.php');
$title = 'Главная';
require_once ('system/header.php');









if($my_ban == null){
header("Location:/");
exit();
}
if($my_ban['last'] < time()){
mysql_query("DELETE FROM `ban` WHERE `id` = '".($my_ban['id'])."' ");
header("Location:/");
exit();
}















echo div('block_lose')."Ваш персонаж заблокирован!</div></h1>
<div class = 'block_c'>
<font color='white'>Причина: </font><font color='yellow'>".$my_ban['text']."</font><br>
<font color='white'>Выдал:</font> <a href = '/profile/".$my_ban['id_admin']."'>".(user($my_ban['id_admin'],'login'))."</a><br>
<font color='white'>Осталось времени: </font><font color='yellow'>".tl(  $my_ban['last'] - time())."</font><br>







</div>
";













require_once ('system/footer.php');
?>





